.headingmain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-style: normal; line-height: normal; font-weight: bold; color: #000000} 
.headingred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CF4719;
} 


.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	font-variant: normal;
} 
.bodysmall { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #333333}  

.subsgray { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #666666} 
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; color: #006600; text-decoration: none} 
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; color: #2D8930; text-decoration: none} 
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; color: #006699; text-decoration: underline;} 
.footer {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC
}
.bodybold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
}
.bodybi {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 21px;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
}
.bodyreverse {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFCC;
	font-variant: normal;
}
.headingsub {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #CF4719;
}
.headingwhite {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.body4square {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFCC;
	font-variant: normal;
}
.subblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;

}
.headingreverse {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-style: normal; line-height: normal; font-weight: bold; color: #FFFFFF
}
.bodyhighlighted {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #990000;
	font-variant: normal;
}
.bodyquote {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	font-variant: normal;

}
.bodysmallreverse {
font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #FFFFFF
}
